module nbit.ch/mini-beieli-web/v2

go 1.17

require (
	github.com/gomodule/redigo v1.8.9
	github.com/gorilla/securecookie v1.1.1
	github.com/stripe/stripe-go/v74 v74.7.0
	golang.org/x/crypto v0.0.0-20220622213112-05595931fe9d
)
